View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001484aMuleGUIpublic2009-01-31 14:592010-12-29 15:01
Reporterbenjavalero 
Assigned ToMarcell 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.2 
Target VersionFixed in Version2.3.1 
Summary0001484: Comment icons have no transparent background
DescriptionWhen using a dark theme, the comment icons by the file names appear inside a white square, when the rest of the icons of the app appear well.
TagsNo tags attached.
Fixed in Revision10416
Operating SystemFedora 10
Attached Filespng file icon amule-dark.png [^] (10,504 bytes) 2009-01-31 14:59

- Relationships

-  Notes
(0003514)
Marcell (developer)
2010-12-27 19:19

Fixed in the trunk (SVN) version.

- Issue History
Date Modified Username Field Change
2009-01-31 14:59 benjavalero New Issue
2009-01-31 14:59 benjavalero File Added: amule-dark.png
2009-01-31 14:59 benjavalero Operating System => Fedora 10
2009-02-02 13:18 Wuischke Status new => acknowledged
2010-12-27 19:17 Marcell Status acknowledged => assigned
2010-12-27 19:17 Marcell Assigned To => Marcell
2010-12-27 19:19 Marcell Note Added: 0003514
2010-12-27 19:19 Marcell Status assigned => resolved
2010-12-27 19:19 Marcell Resolution open => fixed
2010-12-27 19:19 Marcell Projection none => minor fix
2010-12-27 19:19 Marcell Fixed in Version => SVN
2010-12-29 15:01 GonoszTopi Fixed in Revision => 10416
2010-12-29 15:01 GonoszTopi Fixed in Version SVN => 2.3.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker